Bug 1413086 - Incorrect tooltip message displayed on region diagnostics configuration button
Summary: Incorrect tooltip message displayed on region diagnostics configuration button
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.7.1
Assignee: Milan Zázrivec
QA Contact: Satyajit Bulage
URL:
Whiteboard:
Depends On: 1406806
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-13 15:24 UTC by Satoe Imaishi
Modified: 2017-02-27 19:22 UTC (History)
8 users (show)

Fixed In Version: 5.7.1.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1406806
Environment:
Last Closed: 2017-02-27 19:22:26 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0320 0 normal SHIPPED_LIVE Moderate: CFME 5.7.1 bug fixes and enhancement update 2017-02-28 00:13:26 UTC

Comment 2 CFME Bot 2017-01-13 16:01:00 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/2dc01110e59d1dbd84ec3da21b70a96325c8c418

commit 2dc01110e59d1dbd84ec3da21b70a96325c8c418
Author:     Martin Povolny <mpovolny@redhat.com>
AuthorDate: Mon Jan 2 14:49:11 2017 +0100
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Fri Jan 13 10:43:21 2017 -0500

    Merge pull request #46 from mzazrivec/fix_placeholder_names_in_diagnostics_region_center
    
    Fix placeholder names in diagnostics_region_center toolbar
    (cherry picked from commit 1383b5007c413c08b5ff8410ee01e00489a3f01a)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1413086

 app/helpers/application_helper/toolbar/diagnostics_region_center.rb | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 3 Satyajit Bulage 2017-01-27 08:32:12 UTC
The tooltip is not messed up. Showing right Text when Hover on the "Start Role" Tooltip.

Verified Version: 5.7.1.0.20170124142149_8a5f4d5

Comment 5 errata-xmlrpc 2017-02-27 19:22:26 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0320.html


Note You need to log in before you can comment on or make changes to this bug.